<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity"
    android:orientation="horizontal"

    >



    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="30dp"
        >

        <EditText
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:id="@+id/EditText1"

        />

        <EditText
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:id="@+id/EditText2"
            />

        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:id="@+id/Button1"
            android:text="جمع"
            android:background="#53a7e2"
            android:layout_marginTop="10dp"
            />


        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:id="@+id/Button2"
            android:text="تفریق"

            android:background="#78dada"

            />

        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:id="@+id/Button3"
            android:text="ضرب"
            android:background="#53a7e2"

            />



        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:id="@+id/Button4"
            android:background="#78dada"

            android:text="تقسیم"
            />



    </LinearLayout>



</LinearLayout>